Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

A Platform Connect secret key (sk_…) sent as Authorization: Bearer <key>.

Path Parameters

id
string
required

Connected Ionic Account ID.

Pattern: ^mer_[0-9A-Za-z]{14}$

Response

The connected Account.

id
string
required

Unique identifier for the connected account (mer_…).

Pattern: ^mer_[0-9A-Za-z]{14}$
object
enum<string>
required
Available options:
connected_account
business_name
string
required

The connected account's business name.

account_status
enum<string>
required

Status of the connected account itself: pending, active, suspended, or rejected.

Available options:
pending,
active,
suspended,
rejected
connection_status
enum<string>
required

Status of the connection between your platform and the connected account: pending, active, or suspended.

Available options:
pending,
active,
suspended
payments_enabled
boolean
required

Whether the connected account can currently process payments in this key's mode.

permissions
string[]
required

Permissions the connected account has granted to your platform.

livemode
boolean
required
connected_at
integer<int64>
required

Unix epoch seconds.